Which rule of the decision's chain is in force at each site on at, in one call (N17, N18, N19).
AuthorizationBearer <token>
Send Authorization: Bearer <token>. The token is either a Clerk session JWT or a SmartMemory API key (prefix sm_live_, sm_test_, or legacy sk_).
In: header
Path Parameters
decision_id*Decision Id
Query Parameters
at?|
ISO-8601, default now: the date the table answers for
scope?array<string>|
JSON object, repeatable: an extra site to answer for (N19)
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/memory/decisions/string/sites"{
"decision_id": "string",
"at": "string",
"all_sites": true,
"all_sites_from": "string",
"rows": [
{
"scope": {},
"in_force": {
"decision_id": "string",
"visible": true,
"from": "string"
},
"next": {
"decision_id": "string",
"visible": true,
"from": "string"
}
}
]
}{
"detail": {
"code": "string",
"message": "string",
"retryable": true,
"by": "string",
"at": "string"
}
}{
"detail": "string"
}{
"detail": {
"code": "invalid_scoped_validity",
"message": "string",
"retryable": false
}
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}{
"detail": {
"code": "string",
"message": "string",
"retryable": true,
"by": "string",
"at": "string"
}
}